# This was autogenerated by MetalLB's custom resource generator.
apiVersion: metallb.io/v1beta2
kind: BGPPeer
metadata:
  creationTimestamp: null
  name: peer-fw01
  namespace: metallb-system
spec:
  holdTime: 1m30s
  keepaliveTime: 0s
  myASN: 64502
  passwordSecret: {}
  peerASN: 64500
  peerAddress: 10.0.12.1
status: {}
---
apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  creationTimestamp: null
  name: backend
  namespace: metallb-system
spec:
  addresses:
  - 192.168.12.16/28
status: {}
---
apiVersion: metallb.io/v1beta1
kind: BGPAdvertisement
metadata:
  creationTimestamp: null
  name: backend
  namespace: metallb-system
spec:
  ipAddressPools:
  - backend
status: {}
---
